default: &default
  adapter: sqlite3
  pool: 5
  timeout: 5000
development:
  <<: *default
  database: db/storedev.sqlite

test:
  <<: *default
  database: db/storetest.sqlite

production:
  <<: *default
  database: db/storeproduction.sqlite
